Subject: Number Sixty-Three in the Series--Bell P-63 Kingcobra (3 of 8)

From: [email-masked]
Date: 18 Apr 93 21:57:41 GMT

>From [email-masked]

The P-63B was a proposed version of the Kingcobra to be powered by
the Packard Merlin V-1650-5 liquid-cooled engine.  This project was
abandoned before anything could be built, and the next production
version of the Kingcobra was the P-63C.       

Sources:

  The American Fighter, Enzo Angelucci and Peter Bowers,
  Orion, 1987.

  War Planes of the Second World War, William Green, Doubleday, 1964.

  United States Military Aircraft Since 1909, Gordon Swanborough and
  Peter M. Bowers, Smithsonian, 1989.

Joe Baugher		AT&T Bell Laboratories   	
2000 North Naperville Road      Naperville, Illinois 60566-7033